import store from 'store'

const cellWidth = 15

export default (x = 0, y = 0, color = '#000') => {
	const ctx = store.ctx

	ctx.strokeStyle = color
	ctx.lineWidth = 2
	ctx.strokeRect(x * cellWidth + 1, y * cellWidth + 1, cellWidth - 2, cellWidth - 2)

	ctx.fillStyle = color
	ctx.fillRect(x * cellWidth + 3, y * cellWidth + 3, cellWidth - 6, cellWidth - 6)
}
